<div class="px-3 py-3" style="overflow-y: auto;">
    <div class="card-title px-3" *ngFor="let question of questionnaire">
        <h6 class="text-primary font-medium-1 font-weight-bold" *ngIf="question.isTitle">
            {{question.label}}
        </h6>
        <ng-container *ngIf="!question.isTitle">
            <label class="mr-2 font-small-2">{{question.label}}</label>
            <label class="font-small-3">{{question.value}}</label>
        </ng-container>
        
    </div>
</div>